#zobrazenie skeletonizacie

import matplotlib.pyplot as plt
import matplotlib.image as mpimg

img=mpimg.imread('dilation_for_2_robot.pgm')
img2=mpimg.imread('cleaned_skeleton_2_robot.pgm')


imgplot = plt.imshow(img,alpha=0.8,cmap='gray')
imgplot = plt.imshow(img2,alpha=0.5,cmap='gray')
plt.show()
